/*
Theme Name: 	Bridge-child
Theme URI: 		http://demo.qodeinteractive.com/bridge/
Description: 	Bridge Child Theme - child theme created by AS Digital
Tags: 			creative, portfolio, multi-purpose, clean, retina, responsive, parallax, mega menu, blog, agency, business, fullscreen, modern, background video, ajax
Author: 		Qode Interactive
Author URI: 	http://www.qodethemes.com/
Template:     	bridge
Version: 		10.1.2
License: 		GNU General Public License
License URI: 	licence/GPL.txt

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/

/* theme modifications prior to AS Digital 28/06/2018 */

/*header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -30%;
}

nav.main_menu.left>ul {
    margin-left: 13px;
}*/
@import url("../bridge/style.css");
a{
	font-weight: bold;
}
.shopping_cart_header .header_cart {
    background-image: url('https://www.cellarv.com.au/wp-content/uploads/2017/06/shopping-cart-light.png');
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
}

.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}
.mc4wp-form-fields{text-align: center;}
.mc4wp-form-fields input[type="text"],.mc4wp-form-fields input[type="email"]
{
    background-color: #ffffff;
    border-color: #111111;
    border-width: 1px;
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #252525;
    font-family: Raleway;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    padding-top: 19px;
    padding-right: 24px;
    padding-bottom: 19px;
    padding-left: 24px;
    margin-top: 0px;
    margin-bottom: 20px;
     width: 65%
}
.col-wholesale{text-align: center;}
.mc4wp-form-fields input[type="submit"],.col-wholesale input[type="button"]
{
    background-color: #111111;
    border-width: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #ffffff;
    font-family: Raleway;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    height: 53px;
    line-height: 53px;
    padding: 0 31px;
    width: 65%
}
.header_tools_2 {
    display: block !important;
    background: #f1f1f1 !important;
    width: 100%;
    background-color: #FFF;
    text-align: center !important;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
    height: 50px;
}
.woocommerce ul.products mark.count{display: none}
.testi-section {display: none}
.testi-section .testimonial_content_inner{background: #d3d3d3 !important;}
.testi-section .flex-control-nav{margin-top: 10px !important;}
.header_top{height: 43px !important}

@media only screen and (max-width: 768px) {
     .qbutton.big_large_full_width{padding: 0px !important;}
}
@media only screen and (min-width: 769px) {
    .qbutton.big_large_full_width{padding: 0px !important}
    .header_bottom .shopping_cart_header {
        border-left:1px solid rgba(255,255,255,0.2);
        padding:9px 0 9px 25px;
        margin-left:8px;
    }
}

 .footer_top .three_columns .column2 .column_inner>div {
margin: 0 17px 0 0;
}

.ls-nav-prev, .ls-nav-next {
    opacity: 1!important;
}

.ls-v5 .ls-nav-prev {
    left: 25px!important;
}

.ls-v5 .ls-nav-next {
    right: 25px!important;
}

.qode_product_list_masonry_holder .qode_product_list_item .qode_product_list_item_inner .qode_product_category a {
    font-family: 'Georgia', serif;
    font-style: italic;
    font-size: 14px !important;
}

.qode_product_list_masonry_holder .qode_product_list_item .qode_product_list_item_inner .qode_product_category {
    margin-bottom: 7px;
}

.qode_product_list_masonry_holder .qode_product_list_item .qode_product_list_item_inner .qode_product_price {
    font-family: 'Georgia', serif;
    font-style: italic;
    font-size: 16px;
    font-weight: 400;
    margin-top: 6px;
}

.woocommerce aside ul.product_list_widget li img, .wpb_widgetised_column ul.product_list_widget li img, aside ul.product_list_widget li img{
    width: 80px;
    margin-right: 18px;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {
    margin-left: -1px;
}

.wpb_widgetised_column .widget li {
    margin: 0;
}

.woocommerce aside ul.product_list_widget li, .wpb_widgetised_column ul.product_list_widget li, aside ul.product_list_widget li{
     padding: 0;
     margin-bottom: 3px;
}

 aside ul.product_list_widget li span.amount,
 .wpb_widgetised_column ul.product_list_widget li span.amount{
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    letter-spacing: 0;
    font-family: 'Georgia', serif;
}

.wpb_widgetised_column .widget h5 {
    margin-bottom: 24px;
}

.wpb_widgetised_column .widget_product_categories h5 {
  margin-bottom: 14px;
}

.wpb_widgetised_column .widget {
    margin: 0 0 26px;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .qode-sp-separator.separator {
    display: none;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .product-categories {
    font-family: 'Georgia', serif;
    font-style: italic;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .product-categories a {
    color: #cdaf6e;
}

.woocommerce div.product .cart .quantity {
    margin-right: 24px;
    padding-top: 8px;
}

.woocommerce div.product div[itemprop=description] {
    margin: 22px 0 46px 0;
}

.woocommerce #reviews h2 {
    letterspacing: 1px;
}

.woocommerce table.shop_attributes th {
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 13px;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .product_meta>span, .woocommerce div.product div.product_meta>span span, .woocommerce div.product div.product_meta>span a {
    font-weight: 400;
}

 .woocommerce div.product .product_meta {
    margin: 12px 0;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 31px;
}

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 18px;
}

.woocommerce .summary {
    margin-bottom: 0;
}

.shopping_cart_dropdown .qbutton {
    background-color: #cdaf6e;
    border-color: #cdaf6e;
}

.shopping_cart_dropdown .qbutton:hover {
    background-color: #5b5b5b;
    border-color: #5b5b5b;
}

@media only screen and (max-width: 768px) {
    .subtitle, .title.title_size_large .text_above_title {
    display: none;
}
}

@media only screen and (max-width: 600px) {
.woocommerce .product h1.product_title {
    font-size: 25px;
    line-height: 33px;
    letter-spacing: 2px;
}
.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
    font-size: 25px;
    line-height: 25px;
}
}

.woocommerce ul.products li.product .added_to_cart {
    color: #fff;
    border-radius: 0;
    padding: 0 31px;
    line-height: 49px;
    height: 49px;
    letter-spacing: 2.2px;
}

.woocommerce .woocommerce-message a.button:hover {
    background-color: #cdaf6e;
    border-color: #cdaf6e;
}

.woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category{
    background-color: transparent;
}

.woocommerce ul.products li.product .top-product-section{
    background-color: #f8f8f8;
}

.woocommerce ul.products li.product:hover .image-wrapper img{
    opacity: 100;
}

.woocommerce-page input[type="submit"],.woocommerce table.cart td.actions input[type="submit"], .woocommerce .button{
    line-height: 46px;
}
.woocommerce-page input[type="submit"]::-moz-focus-inner{
    border: 0;
}

header.fixed.transparent.scrolled .shopping_cart_dropdown{
    top: 100%;
}

.qbutton .qode_button_icon_element {
    font-size: 23px;
    position: relative;
    top: 5px;
    margin: 0 0 0 12px;
}

.woocommerce ul.products li.product .add-to-cart-button-inner, .woocommerce-page ul.products li.product .add-to-cart-button-inner { display: none; 
}
@media only screen and (max-width: 1000px) {
     .header_bottom_right_widget_holder{display:none;}
}

@media  (min-width: 1000px) and (max-width: 1390px) {
 /* .header_inner_right {
    position: absolute !important;
    right: 15px !important;
  }
  
  nav.main_menu.right {
    position: absolute !important;
    right: 35px !important;
  }
  .q_logo a {
    height: 150px !important;
  }*/
  nav.main_menu > ul > li > a {
    padding: 5px !important;
  }
}

.single-product .product_meta {
    display: none;
}

.products .product h3 {
padding-top: 10px;
font-size: 20px;
line-height: 25px;
font-weight: normal;
margin: 0;
letter-spacing: 1.7px;
font-weight: 500;
text-transform: uppercase;
}

@media only screen and (max-width: 1000px) {
	.q_slider .carousel-indicators {
		display:none!important;
	}
}
.wc-proceed-to-checkout{
	margin-top: 20px;
	margin-bottom: 20px;
}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce-page.woocommerce-checkout div.coupon .input-text, .woocommerce.woocommerce-checkout div.coupon .input-text {
	padding: 10px 13px;
	border: 1px solid #818181;
}
@media only screen and (max-width : 768px){
	.woocommerce div.cart-collaterals div.cart_totals{
		width: 50%;
	}
	.woocommerce table.cart div.coupon .button, .woocommerce-page table.cart div.coupon .button {
		padding-left: 10px!important;
		padding-right: 10px!important;
	}
}
@media only screen and (max-width : 480px){

	.shop_table{
		line-height: 20px;
	}
	.woocommerce-page.woocommerce-cart table.shop_table thead th{
		font-size: 11px;
	}
	.woocommerce-page.woocommerce-cart table.shop_table.cart thead th:nth-child(1),
	.woocommerce-page.woocommerce-cart table.shop_table.cart thead th:nth-child(2){
		display: none;
	}
	.woocommerce-page.woocommerce-cart table.shop_table.cart tbody tr td:nth-child(1),
	.woocommerce-page.woocommerce-cart table.shop_table.cart tbody td:nth-child(2){
		display: none;
	}
	.woocommerce-page.woocommerce-cart table.shop_table.cart tbody tr:last-child td:nth-child(1){
		display: table-cell;
	}
	.woocommerce-page.woocommerce-cart table.shop_table tbody td:nth-child(3) a{
		font-size: 12px;
	}
	.woocommerce-page.woocommerce-cart table.shop_table tbody td{
		font-size: 12px;
	}
}
.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary {
	width: 53.85%;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images:not(.qode-add-gallery-and-zoom-support) {
    width: 43.85%;
    margin-right: 2.3%;
}